<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"> -->
    <title>Blog</title>
</head>

<body>
   
    <div class="container">
      <h1 class="mb-1"><%= article.title %></h1>
      <div class="text-muted mb-2">
          <%= article.createdAt.toLocaleDateString() %>
        </div>
        <a href="/" class="btn btn-secondary">All Articles</a>
        <a href="/articles/edit/<% article.id%>" class="btn btn-secondary">Edit</a>
        <div>

            <%= article.markdown %>
        </div>
    </div>
</body>

</html>